Subject: RE: New RMA inquiry request - 167997
From: EPOS Global Support <[email-masked]>
To: Daniele Castiglioni <[email-masked]>, "EPOS Audio, Customer Service APAC" <[email-masked]>
Date: Mon, 25 Oct 2021 01:45:38 +0000

Hi team,

Is any tracking number provided on this one?

Thanks,

On Thu, October 21 at 12:22, Josie Lau wrote:

Hi Team,

FYI :

Address: 广东省广州市番禺区南村镇坑头村市新路228号逸家公馆315

Name: 陈鑫

Thanks!

On Wed, October 20 at 17:35, EPOS Audio, Customer Service APAC wrote:

Hi Team

Please assist to provide customer name and address in Chinese.

We will require the information for delivery.

Kindly provide asap as shipment will leave for China this Friday.

Thanks.

Best regards

Tiffany Yong (TIYO)

Customer Service Executive

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

https://www.eposaudio.com/

[eposaudio.com](https://www.eposaudio.com/) · Follow us here

https://www.facebook.com/eposenterprise  https://twitter.com/eposaudio  https://www.linkedin.com/company/eposaudio  https://www.instagram.com/eposaudio/  https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA

From: EPOS Customer Service APAC <[email-masked]>

Sent: Wednesday, 13 October 2021 12:07 pm

To: SeCom DK Gaming Help <[email-masked]>

Cc: EPOS Customer Service APAC <[email-masked]>

Subject: RE: New RMA inquiry request - 167997

Hi Daniele

We were just informed by Fedex that they do not deliver to postal code 511446, we will arrange this replacement order together with the weekly consol shipments to China.

The next shipment to China will be next Friday, 22 OCT.

I will share the tracking reference once available,

Best regards

Tiffany Yong (TIYO)

Customer Service Executive,

https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccustomerserviceapac%40eposaudio.com%7Cd24e281ab18c49db8cb508d98dfed89e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637696948032345059%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Cc3O9F%2BwNWoDrSqh9aDtJX7g58dxwnPLlVjUprDIku0%3D&reserved=0

[eposaudio.com](https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccustomerserviceapac%40eposaudio.com%7Cd24e281ab18c49db8cb508d98dfed89e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637696948032345059%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Cc3O9F%2BwNWoDrSqh9aDtJX7g58dxwnPLlVjUprDIku0%3D&reserved=0) · Follow us here

https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccustomerserviceapac%40eposaudio.com%7Cd24e281ab18c49db8cb508d98dfed89e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637696948032355052%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2FIK%2BqeR5hwTgtXW7kFBN5w8bgScgY%2Buys2iaYbwhb4w%3D&reserved=0  https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccustomerserviceapac%40eposaudio.com%7Cd24e281ab18c49db8cb508d98dfed89e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637696948032355052%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=s5lw8fJFTYZw5m%2BDexlpESPa%2B2NUqgacV6D4bMQ%2B8JE%3D&reserved=0  https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccustomerserviceapac%40eposaudio.com%7Cd24e281ab18c49db8cb508d98dfed89e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637696948032365046%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=INk%2BVlK7QmE3tt%2FG7i4imnjk4Trhy08uZx%2FqX6U4AK0%3D&reserved=0  https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccustomerserviceapac%40eposaudio.com%7Cd24e281ab18c49db8cb508d98dfed89e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637696948032365046%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Gzuve7DrIs%2FcmwD2EzOL%2BNP56Q0ReLNFEF%2BLckftq6s%3D&reserved=0  https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ccustomerserviceapac%40eposaudio.com%7Cd24e281ab18c49db8cb508d98dfed89e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637696948032375038%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=5me58ATqj7LX%2FDdDjo4Ijm9gcLW3OctNMdffji3JqHk%3D&reserved=0

From: EPOS Global Support <[email-masked]>

Sent: Tuesday, 12 October 2021 2:39 pm

To: EPOS Customer Service APAC <[email-masked]>

Subject: RE: New RMA inquiry request - 167997

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Team,

Could you please inform if the replacement order SCN000000216 has been processed?

I see that the Est. ship date was 30th September 2021, but I did not received details about tracking#.

Thanks,

Daniele

 Conversation ID: 1234d16b-0c79-11ec-bae0-b124797def6a 1109176e-2b27-11ec-9134-24434b2f06f9 7f8600dOn Fri, September 3 at 13:58, EPOS Audio, Customer Service APAC wrote:

Hi Team

Warranty replacement order SCN000000216

Thanks.

Regards,

Tiffany Yong

Customer Service Executive

EPOS Audio

From: EPOS Global Support <[email-masked]>

Sent: Friday, 3 September 2021 1:38 pm

To: EPOS Customer Service APAC <[email-masked]>

Subject: New RMA inquiry request - 167997

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Remark:

Company Name:

Name: Chen Xin

Phone: 17623107624

Email:[email-masked]​ ​

Address line 1: room 315, Yijia residence, No. 228, Shixin Road, Kengtou village, Nancun Town

Address line 2: Panyu District, Guangzhou City, Guangdong Province

Postal Code: 511446

City: Guangzhou

State/Province: Guangdong

Country: APAC::China

Products and quantities

Article nr. (Quantity):

Article nr. for replacement: 1000233(1)

Article nr. for return:

Process: gaming_warranty_snow

Stock location: gaming_warranty_main

Is This a Warranty: 1

 Conversation ID: 1234d16b-0c79-11ec-bae0-b124797def6a 1234d16b-0c79-11ec-bae0-b124797def6a 7f8600d

Conversation ID: 1234d16b-0c79-11ec-bae0-b124797def6a 41175671-3535-11ec-8c79-173c356abf58 7f8600d